Subject: [tsvwg] I-D Action: draft-ietf-tsvwg-rsvp-pcn-07.txt

From: [email-masked]
Date: Sun, 20 Oct 2013 10:51:04 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Transport Area Working Group Working Group of the IETF.

	Title           : Generic Aggregation of Resource ReSerVation Protocol (RSVP) for IPv4 And IPv6 Reservations over PCN domains
	Author(s)       : Georgios Karagiannis
                          Anurag Bhargava
	Filename        : draft-ietf-tsvwg-rsvp-pcn-07.txt
	Pages           : 31
	Date            : 2013-10-20

Abstract:
   This document specifies extensions to Generic Aggregated RSVP
   [RFC4860] for support of the PCN Controlled Load (CL) and Single
   Marking (SM) edge behaviors over a Diffserv cloud using Pre-
   Congestion Notification.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rsvp-pcn

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-tsvwg-rsvp-pcn-07

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-rsvp-pcn-07

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: <[email-masked]>
Date: Sun, 20 Oct 2013 18:02:18 +0000

Hi all,

Please note that a new version of the draft-ietf-tsvwg-rsvp-pcn has been submitted!

http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-rsvp-pcn-07.txt

We have worked out the comments that have been posted by Francois during the WGLC on this draft.

In particular, we have addressed the following comments:

o) clarify the split of functionality between PCN-ingress-node (Aggregator) and PCN-egress-node (Deaggregator)
Note that this was a signifficant change!

o) *** section 1.1:
expand the PBAC acronym in Introduction

o) ***section 1.2:
OLD:
"This is also the reason of choosing Approach (1)"
NEW:
"This is the reason for choosing Approach (1)"

o) *** section 6:
expand the text to indicate to IANA that they need to allocate all the C-Types defined in section 4.1 and  indicate the policy for allocating additional C-Types. Doing that we also updated Section 4.1.

o) *** Add an example message flow in an Appendix, similar to Appendix A of RFC4860. This considerably helps getting the general idea in a short time.

Best regards,

Georgios

________________________________
Van: [email-masked] [[email-masked]] namens [email-masked] [[email-masked]]
Verzonden: zondag 20 oktober 2013 19:51
To: [email-masked]
Cc: [email-masked]
Onderwerp: [tsvwg] I-D Action: draft-ietf-tsvwg-rsvp-pcn-07.txt

Abstract: